- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
tokenhash.h File Reference

Go to the source code of this file.

## Classes
struct | xmltoken
class | Perfect_Hash

## Macros
#define | TOTAL_KEYWORDS 213
#define | MIN_WORD_LENGTH 1
#define | MAX_WORD_LENGTH 31
#define | MIN_HASH_VALUE 5
#define | MAX_HASH_VALUE 349
#define | TOTAL_KEYWORDS 213
#define | MIN_WORD_LENGTH 1
#define | MAX_WORD_LENGTH 31
#define | MIN_HASH_VALUE 5
#define | MAX_HASH_VALUE 349

## Variables
static struct xmltoken | wordlist []

## Macro Definition Documentation

#define MAX_HASH_VALUE 349

#define MAX_WORD_LENGTH 31

#define MIN_HASH_VALUE 5

#define MIN_WORD_LENGTH 1

Referenced by Perfect_Hash::in_word_set().

#define TOTAL_KEYWORDS 213

## Variable Documentation

struct xmltoken wordlist[]
| static

Referenced by libvisio::VSDXMLTokenMap::getTokenName().